/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

/*Header*/
h4 {
    color: #FFFFFF;
    font-size: 16px;
}
#lightbox-wrap {
max-width: 100%;
height: 10% !important;
overflow: scroll;
}
#s5_header_wrap_inner h3{color:#fff;}
#s5_pos_banner {
    margin-top: 20px;
}
#s5_header_area1 {
    background: url("../images/header-bg.jpg") repeat-x scroll 0 0 #447296;
}
#s5_logo_wrap {
    background: none repeat scroll 0 0 #2E5576;
    margin: 45px 0 0;
    padding-bottom: 35px;
    padding-top: 35px;
    box-shadow: 0 3px 8px #222222;
}
#s5_header_wrap_inner {
    padding:0;
    margin-left: 12px;
}
#s5_logo {
    padding-left: 20px;
    padding-right: 20px;
}
/*Rotator*/
#s5_top_row2_area1 {
    background-position: center center !important;
    background-repeat: repeat !important;
}
#s5_top_row2_wrap {
    padding-bottom: 0;
    padding-top: 0;
}
#s5_top_row2_area1 .module_round_box .s5_module_box_2 {
    padding: 10px!important;
}
#s5_top_row2_area1 .module_round_box {
    background: none repeat scroll 0 0 #000000!important;
    border-radius: 0 0 0 0!important;
}
#s5_top_row2_area3 {
    background: none repeat scroll 0 0 transparent!important;
}
#s5_top_row2_area2 {
    background: none repeat scroll 0 0 transparent!important;
}
#s5_top_row2_area1 {
    margin-bottom: 0!important;
}
#s5_pos_top_row2_1 .module_round_box_outer {
    margin-left: 10px;
    margin-right: 0;
    margin-top: 0;
}

/*Content Area*/
.pagination ul {
    margin-left: 0;
}
#s5_center_area_inner #s5_columns_wrap{margin-bottom: 0;}

#s5_component_wrap_inner h3 {
    font-family: Tahoma,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 5px;
    text-transform: none;
    color: #f29715 ;
}
h2 {
    color: #f29715 ;
}
.module_round_box_outer, #s5_component_wrap {
    margin:10px 20px 0 50px;
}

/*Sidebar*/
#s5_left_wrap h3 {
    border-bottom: 1px solid;
    color: #FFFFFF;
}
#s5_left_wrap {
    color: #FFFFFF;
}
.module_round_box, .s5_content_bg {
    background: none repeat scroll 0 0 #2E5576;
    padding: 15px;
    box-shadow: none !important;
}
.s5_module_box_1 ul.menu ul a {
    padding: 5px 0;
}
.s5_module_box_1 ul.menu li {
    list-style-image: url("../images/ul-arrow.png");
    margin-left: 15px;
    padding: 0;
}
.s5_mod_h3_outer {
    margin-bottom: 5px;
}
.module_round_box-grey1 h3, .module_round_box-grey2 h3, .module_round_box-grey3 h3 {
    border-bottom: 1px solid;
    margin-bottom: 0px;
}
.module_round_box-grey3 {
    background: url("../images/light-blue-arrow.png") no-repeat scroll center bottom #5B98C7;
    padding: 14px 14px 50px;
    box-shadow :0 0 0 0;
}
#s5_left_wrap .module_round_box_outer {
    margin: 0;
}
#s5_left_column_wrap {
    background-color: #2E5576;
    border-left: 2px solid #FFFFFF;
    border-right: 2px solid #FFFFFF;
    box-shadow: 0 0 5px 5px #888888;
    margin-left: 10px;
    padding-top: 0;
}

/*Footer*/
#s5_footer_area1 {
    background: url("../images/footer-bg.jpg") repeat-x scroll 0 0 #B6810F;
    padding-top:0;
}
#s5_footer_area_inner {
    background: url("../images/dark-blue-arrow.png") no-repeat scroll 12px -4px transparent;
    min-height: 100px;
    overflow: visible;
}

#s5_footer_area_inner2 {
    margin-left: 11px;
    margin-right: 11px;
    padding-top: 47px;
}
#s5_footer_area_inner {
    color: #FFFFFF;
    font-size: 11px;
}
#s5_footer_area_inner p{
    padding:0;
    margin-bottom: 10px;}

/*Menu*/
#s5_nav li {
    background: none repeat scroll 0 0 #282828;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
}
#s5_menu_wrap {
    border-left: 1px solid #000000;
}
#s5_nav li a {
    color: #FFFFFF;
}

/* RS Form Pro Submit Button */

.formResponsive input[type="submit"] {
    background-color: #2E5576 !important;
    background-image: -moz-linear-gradient(center top , #5B98C7, 
#2E5576) !important;
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

/* Blog H1 */

.blog h1 {
    color: #2E5576;
    font-size: 18px;
    padding-bottom: 10px;
}

/* Sidebar Menu */

.separator {
color: #ffffff !important;
}
#mod_vertical_dropmenu_210 dt.level1 .inner{
min-height: 83px;
}
#mod_vertical_dropmenu_210 dl.level1 .inner {
margin: 0;
}
.mod_vertical_dropmenu_clear img {
margin: 0;
float: left;
}
#mod_vertical_dropmenu_210 dl.level1 dt span span {
display: block;
vertical-align: middle;
float: right;
width: 59%;
padding-right: 20px;
padding-top: 25px;
}
.off-nav-340 span span, .off-nav-341 span span{padding-top:34px !important;}
#mod_vertical_dropmenu_210_submenus dl dt span, #mod_vertical_dropmenu_210 dl.level1 dt span{font-size:15px !important;}
/* Form Submit Button */

.formResponsive input[type="submit"] {
background-color: #2E5576;
background-image: -ms-linear-gradient(top, #5b98c7, #2E5576);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5b98c7), to(#2E5576));
background-image: -webkit-linear-gradient(top, #5b98c7, #2E5576);
background-image: -o-linear-gradient(top, #5b98c7, #2E5576);
background-image: -moz-linear-gradient(top, #5b98c7, #2E5576);
background-image: linear-gradient(top, #5b98c7, #2E5576);
background-repeat: repeat-x;
border-color: #2E5576 #2E5576 #2E5576;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#5b98c7', endColorstr='#2E5576', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);